Home Forums Theme support WordPress 5.6 compatibility

This topic contains 5 replies, has 2 voices, and was last updated by  7Theme Support 9 months, 2 weeks ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • Hi

    We use some themes of you, i.e.

    Nico 1.09
    MedPark 1.05
    Lotus 1.06

    It seems, that they do not work correctly with PHP 5.6. For example we have the following errors in the log:

    jquery.cycle.js?ver=5.6:22 [cycle] terminating; too few slides: 0
    jquery.cycle.js?ver=5.6:22 [cycle] terminating; zero elements found by selector

    How we can fix it?

    Or would you bring updates for this themes?

    Thanks very much.

    Best regards
    Mike

    Hi Mike,

    we checked the themes, there is no problem with the most recent WordPress release. The problem is that in your slideshow are no images/slides to show, that’s why there is the message in the javascript console. As soon as you insert some images all will work fine.

    Hi

    Hm, but also on sites without slideshow, there comes the following error:

    jquery.cycle.js?ver=5.6:22 [cycle] terminating; zero elements found by selector. Can this be ignored?

    The other problem we found. We had the slideshow in it but without pictures. Before WordPress 5.6 it still didn’t show it, but now it showed it. We removed it now.

    Thanks.

    Best regards
    Mike

    Ok, that’s no problem, it’s only a message from the jQuery plugin, it’s not an error. The second thing is strange, maybe WordPress changed something in the page options settings…

    Ok, so then we can ignore this message 😉

    Yes, it is very strange. But now we could solve it, so its ok for us.

    Thanks very much.

    You are welcome!

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.